Bug 1725919 - Thunderbird fails to authenticate with gmail with ssl/tls and OAuth2
Summary: Thunderbird fails to authenticate with gmail with ssl/tls and OAuth2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: thunderbird
Version: 8.0
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Jan Horak
QA Contact: Desktop QE
URL:
Whiteboard:
: 1727327 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-01 18:12 UTC by Marc Milgram
Modified: 2019-07-16 20:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-16 20:27:08 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1799 None None None 2019-07-16 20:27:14 UTC

Comment 2 Martin Stransky 2019-07-03 08:03:41 UTC
It's because the thunderbird is built against nss-3.44 but our recent RHEL8 nss is 3.41. You need to upgrade to nss-3.44 or rebuild TB locally with nss 3.41.

Comment 6 Martin Stransky 2019-07-03 18:35:11 UTC
We're going to release next security update - thunderbird-60.8.0 - so we can fix this bug there.

Comment 7 Jiri Koten 2019-07-08 07:31:05 UTC
*** Bug 1727327 has been marked as a duplicate of this bug. ***

Comment 11 errata-xmlrpc 2019-07-16 20:27:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1799


Note You need to log in before you can comment on or make changes to this bug.